{% extends "base.html" %}
{% block body %}
    <div class="row tr-row d-print-none">
        <div class="col">
            <a class="btn btn-outline-success fill" href="{{ url_for('dnsvs.create_rr_data_fast') }}">Record <i class="fa fa-plus"></i></a>
        </div>
        <div class="col">
            <a class="btn btn-outline-success fill" href="{{ url_for('dnsvs.add_fqdn') }}">FQDN <i class="fa fa-plus"></i></a>
        </div>
    </div>
    <ul class="nav nav-pills nav-fill d-print-none">
        <li class="nav-item"><a {% if (active|string()).endswith('ranges') %} class="nav-link active" {% else %}
                                                                              class="nav-link" {% endif %}
                                                                              href="{{ url_for('dnsvs.entry_ranges') }}">Ihre
            Bereiche</a></li>
        <li class="nav-item"><a {% if (active|string()).endswith('fqdns') %} class="nav-link active" {% else %}
                                                                             class="nav-item" {% endif %}
                                                                             href="{{ url_for('dnsvs.entry_fqdns') }}">Ihre
            FQDNs</a></li>
    </ul>
    {% block entry_page_body %}{% endblock %}
{% endblock %}